<div fxFlex="100" fxLayout="column" style="width: 500px">
  <h3>Διαγραφή Πολιτικής Καταστήματος</h3>
  <h4>Είστε σίγουρος ότι θέλετε να διαγράψετε την παρακάτω πολιτική;</h4>


  <mat-dialog-content>
    <div fxFlex="100" fxLayout="column">
      <mat-form-field>
        <mat-label>Περιγραφή Πολιτικής (Ελληνικά)</mat-label>
        <textarea matInput readonly>{{data.greekPolicy}}</textarea>
      </mat-form-field>

      <mat-form-field>
        <mat-label>Περιγραφή Πολιτικής (Αγγλικά)</mat-label>
        <textarea matInput readonly>{{data.englishPolicy}}</textarea>
      </mat-form-field>
    </div>
  </mat-dialog-content>

  <div fxLayoutAlign="flex-end">
    <mat-dialog-actions>
      <button mat-raised-button [mat-dialog-close]="true">Διαγραφή</button>
      <button mat-raised-button [mat-dialog-close]="false">Ακύρωση</button>
    </mat-dialog-actions>
  </div>

</div>
